/*common*/


body {
	padding:0; 
	margin:0;
	font-family: 'NEXON Lv2 Gothic Light';
}

ul {list-style:none;}
li {list-style:none;}
a {text-decoration:none; color:#333;}


header {}

.btn01 {
	  width: 160px;
	  padding: 18px;
	  border: 1px solid #333;
	  border-radius: 4px;
	  color: #333;
	  font-size: 16px;
	  font-weight: 700;
	  text-align: center;
	  cursor: pointer;
	  box-sizing: border-box;
	  display: block;
	  transition: .4s;
}

.btn01:hover {
  background-color: #0d5243;
  color: #FFF;
  
}

.btn02 {
	  width: 160px;
	  padding: 18px;
	  border: 1px solid #fff;
	  border-radius: 4px;
	  color: #fff;
	  font-size: 16px;
	  font-weight: 700;
	  text-align: center;
	  cursor: pointer;
	  box-sizing: border-box;
	  display: block;
	  transition: .4s;
	  text-align:center;
	  display:inline-block;
	  margin-top:20px;
}

.btn02:hover {
  background-color: #0d5243;
   border: 1px solid #0d5243;
   border-radius: 4px;
  color: #FFF;
  
}


.inner {
	
	width:1200px;
	height:100px;
	margin:0 auto;
	position:relative;
}

.inner01 {
	width:1200px;
	margin:0 auto;
}
.inner02 {
	width:605px;
	height:100px;
	position: absolute;
	right:0;

}
/* header */

header {
	min-width:1200px;
}
header .logo {
	height: 90px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	margin: auto;
	line-height:90px;
}

header .main-menu {
	display:flex;
	align-items: center;
	position: absolute;
	top: 0;
	bottom:1px;
	margin: auto;
	right: 0;	
	color:#333
	height:100px;

}

header .main-menu .item {
z-index:500;}

header .main-menu .item .item__name{
	padding:50px 24px;
	box-sizing:padding-box;
	font-family: 'NEXON Lv2 Gothic';
	font-weight:600; 
	font-size:18px;
	/*margin-top:15px;*/
	color:#222;
	cursor:pointer;
}

header .main-menu .item .item__name .item_inner {
	  position:absolute;
	  top:100px;
	  display:none;
	  background-color:#fff;
	  margin:0 auto;
	  z-index:2;

	  width:200px;
	  padding:20px 0 10px 20px;
	  opacity:0.95;
	
}

header .main-menu .item .item__name:hover .item_inner {display:block;}
header .main-menu .item .item__name .item_inner > li > ul {}

ul.list__name {
	padding-left:10px;
	padding-bottom:20px;

}

list__name:hover .list__name > li > a{
	color:red;
}
header .main-menu .item .item__name .item_inner > li > ul > li > a {
	color:#333;
	padding:10px 1px 1px 0;
	display:block;
	text-align:left;
	font-weight:500;
	font-size:15px;

}

/*.item__list {
	display:flex;
	 font-family: 'NEXON Lv2 Gothic Light';	
}*/




.banner {
	/*background-image : url('../images/banner.png');*/
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	/*height:720px;
	position:relative;*/
}
.banner .bannertext {
	padding-top:120px;
	color:#fff;
}
.banner .bannertext .line {
	background-color:#ddd;
	width:50px;
	height:5px;
	opacity:0.5;
	float:left;
}
.banner .bannertext h1{
	font-size:55px;
	font-family: 'NEXON Lv2 Gothic Bold';
	line-height:70px;
}

.banner .bannertext h4 { 
	font-weight:100;
	font-size:20px;
	line-height:30px;
	color:#ddd;
}
.banner__menu {


}

.banner__menu .menu__left {
	width:35%;
	height:230px;
	background-color:#0d5243;
	position:absolute;
	top:691px;
	left:0;
}
.banner__menu .left__name {
	width:295px;
	min-width:295px;
	height:100px;
	background-color:#093c2b;
	border-radius:8px;
	margin-top:-20px;
	display:flex;
	color:#fff;		
	align-items: center;	
		position:absolute;
	top:-115px;
	
}

.banner__menu .left__name > span{
	border-right:1px solid #ddd;
	height:50px;
	padding:0 15px;	
}
.banner__menu .left__name .left__text {
	padding-left:10px;

}

.banner__menu .left__name .left__text  p{
	padding-top:-20px;
}
.banner__menu .left__name .left__text  span{
	font-size:28px;
	font-weight:bold;
	display:block;
	color:#d6ed77;
	font-family: 'NEXON Lv2 Gothic Bold';
	letter-spacing:-1px;
}

.menu__text01 {
	position:absolute;
	top:-215px;
	color:#fff;
	font-size:18px;
	line-height:28px;
	letter-spacing:-1px;
	font-family: 'NEXON Lv2 Gothic';	
	
}
.menu__text01 span{
	color:#d6ed77;	
}

.banner__menu .menu__right {
	width:65%;
	height:120px;
	background-color:#fff;
	position:absolute;
	top:800px;
	right:0;
	border-bottom:1px solid #ddd;
}

.banner__menu .menu-right .right__name a {
	display:flex;
}

.banner__menu .right__name .right__item {
	width:175px;
	height:120px;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

}

/*
.banner__menu .right__name .right__item::before {
	content:"";
	width:5px;
	height:30px;
	background-color:red;
	position:absolute;
	top:30px;
	bottom:0;
	display:block;
}
*/


.right_inner {
	width:875px;
	display:flex;
	color:#333;
}

.right_inner .right__item span {
	margin-top:8px;
	color:#333;
	font-family: 'NEXON Lv2 Gothic';
	font-weight:600;
		 
}
.right__iteminner:hover .right__item {
	background-color:#f5f5f5;
	
}
.right__iteminner:hover span {
	color:#0d5243;
}
.care__title {
	text-align:center;
	/*padding-top:120px;*/
	color:#333;
}
.care__title > h4{
	font-size:14px;
	letter-spacing:5px;
	color:#0d5243;


}

.care__title > h2 {
	font-size:40px;
	margin-top:20px;
}

.care__title > h3 {
	font-size:18px;
	font-family: 'NEXON Lv2 Gothic';
	font-weight:600;
	color:#666;
	margin-top:30px;
	font-weight:100;
	line-height:32px;
}

.careitem {
	padding-top:40px;
	display:flex;
}

.careitem .care__item01 {
	width:390px;
	height:500px;
	/*background-image : url('../images/care-01.jpg');*/
	position:relative;
}



.careitem .care__item01 .care-01 {
	width:390px;
	height:125px;
	background-color:#093c2b;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.careitem .care__item01 {
	margin-right:10px;
	overflow:hidden;
	width:390px;
}
.careitem .care__item01 img{
	transform:scale(1);
	transition-duration: .4s;
	transform:translate(-50px,-50px;);
	width:390px;
}
.care__item01:hover img { 
  transform:scale(1.1);
 }

.careitem h3 {
	font-size:22px;
	padding-top:10px;
}
.careitem h4 {
	font-size:16px;line-height:24px;
	font-weight:500;
	margin-top:-10px;
}

.careitem .care__item01 .care-02 {
	width:390px;
	height:125px;
	background-color:#173038;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.careitem .care__item01 .care-03 {
	width:390px;
	height:125px;
	background-color:#e1b025;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.careitem img{
	width:290px;
	height:380px;
}

.careitem .care__item02 .care-04 {
	width:290px;
	height:125px;
	background-color:#e1b025;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.careitem .care__item02 .care-05 {
	width:290px;
	height:80px;
	background-color:#173038;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.careitem .care__item02 .care-06 {
	width:290px;
	height:80px;
	background-color:#e1b025;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}
.careitem .care__item02 .care-07 {
	width:290px;
	height:80px;
	background-color:#18936a;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}


.careitem02 {
	display:flex;
	height:510px;
	padding-top:90px;
	justify-content:center;
}

.careitem .care__item02 {
	width:290px;
	height:380px;
	/*background-image : url('../images/care-01.jpg');*/
	position:relative;
}

.careitem .care__item02 .care-04 {
	width:290px;
	height:80px;
	background-color:#093c2b;
	position:absolute;
	bottom:0;
	opacity:0.9;
	color:#fff;
	text-align:center;
}

.care__left {
	width:50%;
	height:510px;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	color:#fff;
	transform:scale(1);
	transition-duration: .4s;
	transform:translate(-50px,-50px;);
	overflow:hidden;
}

.care_bg {
	position:absolute;
	z-index:-1;
	overflow:hidden;
	height:510px;
	
}
.care_bg img{
	transform:scale(1);
	transition-duration: .4s;
	transform:translate(-50px,-50px;);
}
.care_bg:hover img {
	transform:scale(1.1);
}


.care__left p{
	font-size:40px;
	line-height:55px;
	margin-top:20px;
}

.care__left span {
	padding-top:120px;
	display:inline-block;
}
.care__right {
	width:50%;
	height:510px;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	color:#fff;
	transform:scale(1);
	transition-duration: .4s;
	transform:translate(-50px,-50px;);
	overflow:hidden;
}

.care__right p{
	font-size:40px;
	line-height:55px;
	margin-top:20px;
}

.care__right span {
	padding-top:120px;
	display:inline-block;
}
.programitem {
	display:flex;
	padding-top:40px;
	
}

.programitem .program01 {
	text-align:center;
	margin-right:10px;
}

.programitem .program01 > span{
	padding-top:30px;
	display:block;
	color:#333;
		font-family: 'NEXON Lv2 Gothic';
	font-weight:600;
	font-size:20px;
	
}

.programitem .program01 p {
	color:#666;
	line-height:26px;
} 

.around {
	width:100%;
	height:700px;
	display:flex;
	justify-content:center;
	padding-top:80px;
	background-color:#f6f9fd;
	margin-top:120px;

	
}
.around .around__left {

width:600px;
box-sizing:border-box;

}


.around__right {
	width:500px;
	padding:0 0 0 50px;
}


.around__right  h3{
	font-size:40px;
	line-height:50px;
	color:#333;
	margin-top:-30px;
	display:block;
	line-height:55px;
}

.around__right  h6{
	font-size:22px;
	line-height:30px;
	color:#0d5243;
}
.around__right span {
	line-height:32px;
	color:#333;
	font-size:18px;
	font-weight:500;
	
}

.community {
	margin-top:-80px;
	position:relative;
	color:#fff;

}
.community .community__inner {
	display:flex;
}
.community .community__bg{
	width:50%;

	height:150px;
	background-color:#08252b;
	position:relative;


	box-sizing: border-box;
}

.community__bg span {
	
}

.community .community__bg2 {
	width:50%;

	height:150px;
	box-sizing: border-box;
	background-color:#2e5fa1;
	padding-left:30px;

}


.community > .inner01 {
	display:flex;
	align-items:center;
}
.community__left{
	min-width:600px;	
}

.community__title {
	display:flex;
	align-items:center;
	padding-top:40px;
	font-size:24px;
}

.map {
	width:100%;
	height:685px;
	background-color:#666;
	position:relative;
}

.map .map__box {
	width:520px;
	height:520px;
	background-color:#0d5243;
	position:absolute;
	right:0;
	top:0;
	margin:100px; 0;
	text-align:center;
	padding-top:20px;
	box-sizing: border-box;
	color:#fff;
	opacity:0.9;
	z-index:10;
}

.map__box h1 {
	font-size:48px;
	color:#e9fe93;
	font-family: 'NEXON Lv2 Gothic Bold';
	margin-top:-15px;
}

.map__box h2 {
	font-size:36px;	
	

}
.map__box p {
	font-size:22px;
	margin-top:-25px;
}

.map__box .line {
	width:80%;
	height:1px;
	background-color:#ddd;
	margin:0 auto;
}

.map__box .time {
	display:flex;
	justify-content:center;
	padding-top:30px;
}

.map__box .time  .time__item {
	width:160px;
	text-align:left;
	line-height:30px;
	font-size:18px;
}

.map__box .sns {
	display:flex;
	justify-content:center;
	padding-top:30px;
}

.map__box .sns .sns__item01 {

}

.map__box .sns .sns__item02 {
	margin-left:-40px;
}

footer {
	width:100%;
	height:215px;
	background-color:#333;
	font-size:14px;
	
}

footer .info {
	
	color:#b7b7b7;
	
}

footer .info a {
	color:#b7b7b7;
	padding-right:30px;

}

footer span {
	padding-top:30px;
	display:block;
}


#sns {
	float:right;position:absolute;right:100px;vertical-align:middle;line-height:120px;
}

@media (max-width: 1280px) {
	.banner__menu .menu__left {
		width:100%;
		height:280px;
	}
	.banner__menu .left__name {
		width:35%;
		top: -200px;
		right: 60px;

	}
  .banner__menu .menu__right {
	width:100%;
	left:0;
	margin-top:50px;
	padding: 0 30px;
  }

  .menu__text01 { 
  	left:60px;

	font-size:20px;
	line-height:36px;
  }

	.left__text02 {

}

#sns {
	float:right;position:absolute;top:100px;right:100px;z-index:10;vertical-align:middle;line-height:120px;
}
/*
#sns {
	
	left:0 !important;
}
*/

}









@font-face {
    font-family: 'NEXON Lv2 Gothic Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NEXON Lv2 Gothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}